@charset "utf-8";
/* CSS Document */

	* {
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
    strong {
        color: #ed1818;
        font-weight: bold;
    }
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv, #GNav {
		width:100%;
    min-width: 1000px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1000px;
		margin:0 auto;
    position: relative;
	}
	.imgRight {
		float:right;
		
	}
	.imgLeft {
		float:left;
	}
	#wrapLeft {
		float:right;
	}
  #mainWrap {
	
	}
	#wrapRight {
	float:left;
	}
/*frame style end*/

/*container and wrappers*/
	body {
		background: rgb(63,76,107);
		background: -moz-linear-gradient(top,  rgba(63,76,107,1) 0%, rgba(63,76,107,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%);
		background: linear-gradient(to bottom,  rgba(63,76,107,1) 0%,rgba(63,76,107,1) 100%);
		}
 
	#content {
		padding:0px 0;
     position: relative;
     z-index: 5;
		overflow:hidden;
	}
    #content .container {
		position:relative;
		z-index:3;
    }
	#wrapLeft {
		width:225px;
		background: #2D374F;
		padding:15px;
	}
	#wrapRight {
		width:256px;
	}
	#mainWrap {
		width:730px;
		float: left;
		position: relative;
		z-index: 1;
	}
	.textBox02 {
	}
	.imgRight img  {
	margin:10px  10px 10px 30px;
	background: #a2b7ea;
	position: relative;
	padding: 10px;
		
}
.imgLeft img{
	margin:10px 30px 10px 10px;
	background: #a2b7ea;
	position: relative;
	padding: 10px;
}
.imgRight{
	position: relative;
}
.imgLeft{
	position: relative;
}
 


/*end container and wrappers*/

/*header*/
	#header {
        position: relative;
        z-index: 4;
        padding: 25px 0;
		background: #2d374f;
	
	}
	#header .container {
			text-align: center;
}
	.siteTitle {
	}
	.siteTitle a {
		font-family:Kozuka Mincho Pr6N;
		color: #b3c9ff;
		text-transform: uppercase;
		font-size:40px;
		font-weight: bold;
		position: relative;
		letter-spacing: normal;
		line-height: 1.0;
	}
    .siteTitle a span {
    }
	.siteTitle a img {
        vertical-align: middle;
        margin-right: 10px;
	}
 
/*end header*/

    #GNav {
        position: relative;
        z-index: 6;
				padding:10px;
    }
    #GNav > .container {
        
    }

/*Main visual*/
	#Mv {}
	.Mv {
		
		text-align:center;
		position:relative;
		z-index:1;
        overflow: hidden;
		clear:both;
		margin-left:10px;
	}
    .Mv ul li {
        display:inline-block;
        margin-bottom: 30px;
        font-size: 0;
        letter-spacing: 0;
				position:relative;
				overflow:hiddenive;
				margin: 20px;
    }
	.Mv img {
		position:relative;
		z-index:1;
		width:250px;
		padding: 10px;
		background:#a1b6e8;
		box-shadow: -15px 15px 0px -4px  #2D374F;
		transition: all 0.3s ease;
	}
.Mv img:hover{
	background:#2D374F;
		box-shadow: -15px 15px 0px -4px  #a1b6e8;
}
	.Mv ul li .overlay {
	
	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img {
		vertical-align:middle;
		margin-right:6px;
	}
	#content h1, h2 {
		font-size:18px;
		color:#fff;
		font-weight:bold;
		letter-spacing:0.05em;
		padding:0px 15px;
		line-height: 40px;
		*min-height:40px;
		position: relative;
		text-transform: uppercase;
		margin-bottom: 10px;
		font-family:Kozuka Mincho Pr6N;
		border-radius: 5px;
	box-shadow: -1px 1px #3F4C6B, -2px 2px #3F4C6B, -3px 3px #3F4C6B, -4px 4px #3F4C6B, -5px 5px #3F4C6B,
		-6px 6px #3F4C6B, -7px 7px #3F4C6B;
	 margin: 10px;
		border: 1px solid #3F4C6B;
	}
    h2 {
        margin: 10px 0;
        line-height: 40px;
        *min-height:40px;
        font-size: 16px;
    }
	.blogpart h3 {
		font-size:18px;
		color:#fff;
		font-weight:bold;
		letter-spacing:0.05em;
		padding:0px 15px;
		line-height: 40px;
		*min-height:40px;
		position: relative;
		text-transform: uppercase;
		margin-bottom: 10px;
		font-family:Kozuka Mincho Pr6N;
		border-radius: 5px;
	box-shadow: -1px 1px #3F4C6B, -2px 2px #3F4C6B, -3px 3px #3F4C6B, -4px 4px #3F4C6B, -5px 5px #3F4C6B,
		-6px 6px #3F4C6B, -7px 7px #3F4C6B;
	 margin: 10px;
		border: 1px solid #3F4C6B;
	}
/*end headings*/

/*content*/
	.text01 {
        position: relative;
				background:#2D374F;
        padding:10px 15px;
        margin-bottom: 20px;
	}
	.text01 p {
		font-size:16px;
		color:#fff;
		padding: 10px 0px;
		line-height: 1.5;
    text-align: justify;
		font-family:Kozuka Mincho Pr6N;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 0px;
	}
	.link01 li {
		position: relative;
		z-index: 1;
		margin-bottom:15px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
		display:inline-block;
		font-size:12px;
		color:#fff;
		letter-spacing:0.05em;;
    padding-left: 32px;
		font-family:Kozuka Mincho Pr6N;
		transition: all 0.3s ease;
		background: url(../images/back.png) no-repeat left center;
	}
	.link01 li a:hover {
		text-decoration: underline;
		color: #b3c9ff;
		padding-left: 40px;
			background: url(../images/back_hover.png) no-repeat left 10px center;
	}
    
/*end backlinks*/

/*sitemap links*/
	.con-nav {
        clear: both;
		padding:10px 15px;
		margin-bottom:10px;
	}
	.con-nav li {
		margin-bottom:3px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:7px 8px;
        padding-left: 33px;
		border: 1px solid #ff2d50;
        background: url(../images/link.png) no-repeat 8px center;
        background-color: #e85255;
        box-shadow: inset 0 0 2px #fff;
	}
	.con-nav li a:hover {
		background-color: #32b7b9;
		border-color:#00aa91;
	}
/*end sitemap links*/

/*nav*/
    .nav {
        position: relative;
		
    }
    .nav ul {
		font-size:0;
		letter-spacing:0;
		text-align:center;
			background: #2D374F;
			position: relative;
	}
    .nav ul li {
		display:inline-block;
		*display:inline;
		zoom:1;
    position: relative;
    }
    .nav ul li:last-child {}
    .nav ul li a {
			 font-family:Kozuka Mincho Pr6N;
        display: block;
        font-size: 13px;
        color: #b3c9ff;
        letter-spacing: 0.1em;
        padding: 10px 15px;
        text-transform: uppercase;
        line-height: 1.6;
        transition: all 0.3s;
    }
    .nav ul li a:hover, .nav > ul > li:hover > a {
        color:#2D374F;
				 background:#b3c9ff;
			box-shadow: inset 2px 2px 2px #000;
    }
       	
        }
        .nav ul li > ul li {
            display: block;
            padding:10px;
            box-shadow: inset 0 -1px 0 #000;
        }
        .nav ul li > ul li a {
            color: #000;
            transition-duration: 0.1s;
        }
         .nav ul li > ul {
            position: absolute;
            z-index: 10;
            top: 100%;
            left: 50%;
            margin-left: -145px;
            width: 265px;
            padding: 10px 15px;
            text-align: left;
            transition: all 0.2s ease-out;
            visibility: hidden;
            opacity: 0;
            background:#a2b7ea;
        }
        .nav ul li:hover > ul {
            visibility: visible;
            opacity: 1;
        }
        .nav ul li > ul li {
           display: block;
					position: relative;
					transition:all 0.3s ease-out;
					border-bottom: 1px solid #b2c8ff;
        }
				.nav ul li > ul li a{
					border-bottom: 1px solid #899bc7;
				}
        .nav ul li > ul li a:hover {
            color:#2D374F;
						background:#b2c8ff;
					box-shadow: inset 2px 2px 2px #000;
        }
/*end nav*/

/*new*/
	.new {
       background:#2d374f;
		margin-top: 30px;
	}
	.new ul {
        padding: 0 15px;
        font-size: 0;
        letter-spacing: 0;
        text-align: center;
	}
	.new ul li {
		display: inline-block;
        *display:inline;
        zoom:1;
	}
    .new ul li a span, .new ul li a p {
        display: inline-block;
        *display:inline;
        zoom:1;
    }
	.new ul li a span {
        font-weight: bold;
		font-size:12px;
		letter-spacing:normal;
        margin-right: 10px;
	}
    .new ul li a p {
        font-size: 13px;
    }
	.new ul li a {
		display:block;
	 	color:#becbe8;
		font-size:12px;
		padding: 10px 15px;
		letter-spacing:0.1em;
		position:relative;
		line-height:1.6;
		transition: all 0.1s ease-in;
		font-family:Kozuka Mincho Pr6N;
	}
	.new ul li a:hover {
		color:#2D374F;
				 background:#b3c9ff;
			box-shadow: inset 2px 2px 2px #000;
	}
/*end recommendation*/

/*blogpart*/
	.blogpart {
        position: relative;
        margin-bottom: 20px;
}
	.blogItem {
		padding:10px 0;
		text-align:center;
        letter-spacing: normal;
	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
	}
/*end blogpart*/

    hr.divider {
        background: url(../images/divider.png) no-repeat center center;
        border: 0;
        padding-top: 1px;
        margin: 10px 0;
    }

/*footer*/
	#footer {
        position: relative;
        z-index: 1;
				background:#2D374F;
      
	}
    #footer > .container {
        
    }
	.FNav {
		padding:10px 0;
	}
	.FNav ul {
		font-size:0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 5px 0px;
        margin-bottom: 10px;
        zoom:1;
        *display:inline;
	}
	.FNav ul li:last-child {
		border-right:0;
	}
	.FNav ul li a {
		display:block;
		color:#fff;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:0.1em;
		padding:5px 10px;
		
	}
	.FNav ul li a:hover {
        background-color:#ff412d;
        color: #fff;
	}
	.copy {
		color:#fff;
		font-size:13px;
		letter-spacing:normal;
		padding:9px 0;
    text-transform: uppercase;
		text-align:center;
		font-family:Kozuka Mincho Pr6N;
	}
/*end footer*/
